/* CSS Document */


.ex_container {
width: 674px;
background-image:url(images/ex_container_tile.jpg);
background-repeat: repeat-y;
float:left;
}

.ex_contentbox {
width: 674px;
background-image:url(images/ex_container_bg.jpg);
background-repeat: no-repeat;
}
.ex_contentbox02{
width: 674px;
background-image:url(images/ex_container_bg02.jpg);
background-repeat: no-repeat;
}
.ex_textbox {
width: 674px;
padding: 0px 0 0 0px;
}

.extext {
width: 370px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:14px !important;
}

.extext a, .extext a:hover, .extext a:visited {
font-size:14px;
}

.extext_noimage a, .extext_noimage a:hover, .extext_noimage a:visited {
font-size:14px;
}

.extext_noimage {
width: 508px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:14px !important;
}

.ex_textbox h1 {
color: #fff;
font-size: 18px;
line-height: 35px;
}

.imgleft {
float:left; 
margin: 0 10px 10px 0;
}

.imgright {
float:right; 
margin: 0 0 10px 10px;
}

.c_contentpane_explore01 .rightimg {
float:right;
position:absolute;
left:392px;
top:0;
}

.c_contentpane_explore01 .rightimgtwo {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:300px;
border:2px solid #3ec8f7;
background-color:#fff;
padding: 15px;
font-size: 14px;
}

.c_contentpane_explore01 .rightimgthree {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:500px;
border:2px solid #3ec8f7;
background-color:#fff;
padding: 15px;
font-size: 14px;
}

.c_contentpane_explore01 .rightimgthree ul, .c_contentpane_explore01 .rightimgtwo ul{
padding: 2px 10px;
margin: 0px;
}

.c_contentpane_explore01 .rightimgthree ul, .c_contentpane_explore01 .rightimgtwo a{
font-size: 14px !important;
}

.c_contentpane_explore01 .rightimgtop {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:48px;
border:2px solid #3ec8f7;
background-color:#fff;
padding: 15px;
}

.c_contentpane_explore01 {
width: 674px;
text-align: left;
overflow: auto;
color: #23408f;
position:relative;
}

.extext a:link  {
color: #30b3dd;
text-decoration: underline;
}

.extext a:visited {
color: #30b3dd;
text-decoration: underline;
}

.extext a:hover {
color: #000;
text-decoration: underline;
}

.ex_footer {
width: 674px;
margin-bottom: 0 0 0 20px;
padding:0; 
text-align:center;
}